h3.hd {
  position: relative;
}
a.maintenance {
  position: absolute;
  display: block;
  color: #ffffff;
  border: 2px solid #f31918;
  padding: 8px 40px;
  font-weight: normal;
  font-size: 1.4rem;
  line-height: 1.4rem;
  text-align: center;
  background: #f31918;
  border-radius: 60px;
  right: 20px;
  top: 50%;
  margin-top: -15px;
}
a.maintenance:hover {
  color: #f31918;
  border: 2px solid #fff;
  background: #fff;
}
.club-list {
  background-color: #fff;
  width: 100%;
  margin: 0 auto;
  padding: 3rem 0;
  text-align: center;
}
.club-list.f {
  padding: 3rem 0 1rem;
}
.club-list .cols {
  width: 92%;
  max-width: 1140px;
  margin: 0 auto;
  display: block;
  padding: 0;
}
.club-list .cols .col {
  width: 100%;
  padding: 10px 10px 0;
}
.club-list .cols .col h3 {
  width: 100%;
  margin-bottom: 2rem;
  padding: 0.4rem;
  font-weight: bold;
  color: #fff;
  text-align: center;
  font-size: 1.17em;
  line-height: 1.4;
  letter-spacing: 0.05em;
  background: #000;
}
.club-list .cols .col ul {
  display: flex;
  flex-wrap: wrap;
  padding-left: 30px;
}
.club-list .cols .col ul li {
  text-align: left;
  margin-bottom: 5px;
  font-size: 1.3rem;
  width: 33%;
}
.club-list .cols .col ul li span.img {
  height: 25px;
  width: 70px;
  display: inline-block;
  text-align: center;
}
.club-list .cols .col ul li img {
  height: 20px;
  width: auto;
}
.club-list .cols .col p {
  text-align: center;
  font-size: 1.3rem;
}
@media screen and (max-width: 640px) {
  a.maintenance {
    position: static;
    padding: 5px 0;
    font-size: 1.3rem;
    line-height: 1.3rem;
    border-radius: 60px;
    width: 60%;
    margin: 5px auto;
  }
  .club-list {
    width: 100%;
    margin: 0 auto;
    padding: 1.5rem 0 2rem;
    border: none;
  }
  .club-list.f {
    padding: 1.5rem 0 1rem;
  }
  .club-list h2 {
    font-size: 1.6rem;
  }
  .club-list .cols {
    display: block;
    padding: 0;
  }
  .club-list .cols .col {
    width: 90%;
    margin: 0 auto;
    padding: 1rem 0 0;
  }
  .club-list .cols .col h3 {
    margin-bottom: 1rem;
    font-size: 1.3rem;
    line-height: 1.3;
  }
  .club-list .cols .col ul {
    width: 100%;
    display: block;
    margin: 0 auto;
    padding: 0;
  }
  .club-list .cols .col ul li {
    margin-bottom: 5px;
    font-size: 1.3rem;
    width: 100%;
  }
  .club-list .cols .col ul li span.img {
    height: 25px;
    width: 70px;
    display: inline-block;
    text-align: center;
    margin-left: -5px;
  }
  .club-list .cols .col ul li img {
    height: 20px;
    width: auto;
  }
  .club-list .cols .col p {
    font-size: 1.3rem;
    width: 100%;
  }
}

.ticket-block .ticket-detail-inner .ticket-wrap .ticket-detail-box .league.po1 {
  background-color: #008969;
}
.ticket-block .ticket-detail-inner .ticket-wrap .ticket-detail-box .league.po2 {
  background-color: #F6C904;
}
.ticket-block .ticket-detail-inner .ticket-wrap .ticket-detail-box .league.po3 {
  background-color: #e0576f;
}
.ticket-block .ticket-detail-inner .ticket-wrap .ticket-detail-box .league.poUB {
  background-color: #12315a;
}
.ticket-block .ticket-detail-inner .ticket-wrap .ticket-detail-box .league.poRG {
  background-color: #DBC072;
}

.ticket-block .ticket-inner .ticket-wrap .ticket-tab-inner .ticket-tab-cont01 .ticket-tab-wrap .club-tab-inner .club-tab-cont01 .club-tab-wrap .tab-box ul,
.ticket-block .ticket-inner .ticket-wrap .ticket-tab-inner .ticket-tab-cont01 .ticket-tab-wrap .club-tab-inner .club-tab-cont02 .club-tab-wrap .tab-box ul {
  background: #fff;
}
.ticket-block .ticket-inner .ticket-wrap .ticket-tab-inner .ticket-tab-cont01 .ticket-tab-wrap .club-tab-inner .club-tab-cont01 .club-tab-wrap .tab-box ul li {
  width: 16.6666%;
}
.slide {
  position: relative;
  top: 0rem;
  left: 0;
  width: 100%;
  z-index: 1;
  padding: 0px 0 10px;
  margin: 0px 0 3rem;
}
.slide li.img {
  margin: 0 10px;
  width: 800px;
}
.slide li a img {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}
.mv-block .mv-inner .mv-wrap .mv-ttl {
  padding-top: 0px;
}
.slick-dots {
  position: absolute;
  bottom: -25px;
  display: block;
  width: 100%;
  padding: 0;
  margin: 0;
  list-style: none;
  text-align: center;
}
.slick-dots li {
  position: relative;
  display: inline-block;
  width: 20px;
  height: 20px;
  margin: 0 5px;
  padding: 0;

  cursor: pointer;
}
.slick-dots li button {
  font-size: 0;
  line-height: 0;
  display: block;
  width: 20px;
  height: 20px;
  padding: 5px;
  cursor: pointer;
  color: transparent;
  border: 0;
  outline: none;
  background: transparent;
}
.slick-dots li button:hover,
.slick-dots li button:focus {
  outline: none;
}
.slick-dots li button:hover:before,
.slick-dots li button:focus:before {
  opacity: 1;
}
.slick-dots li button:before {
  font-family: "slick";
  font-size: 3rem;
  line-height: 20px;

  position: absolute;
  top: 0;
  left: 0;
  width: 20px;
  height: 20px;
  content: "•";
  text-align: center;
  opacity: 0.3;
  color: #ffffff;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.slick-dots li.slick-active button:before {
  opacity: 0.75;
  color: #ffffff;
}
header {
  position: relative;
  background-color: rgba(0, 0, 0, 0.7);
}
header .header-notice {
  display: block;
}
header .header-notice p.txt {
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 1.4;
  letter-spacing: 0.05rem;
  display: inline-block;
}
.allstar-contest {
  padding-top: 0;
}
.allstar-contest img {
  backface-visibility: hidden;
}
.mv-block .info-block {
  margin-top: 0;
}
@media screen and (max-width: 767px) {
  body {
    background: none;
  }
  .container:before {
    content: "";
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    z-index: -1;
    width: 100%;
    height: 100vh;
    background-repeat: no-repeat;
    background-position: 50% 100%;
    background-image: url("/img/top/sp-bg_2.jpg");
    background-size: cover;
  }

  .ticket-block .ticket-inner .ticket-wrap .ticket-tab-inner .ticket-tab-cont01 .ticket-tab-wrap .club-tab-inner .club-tab-cont01 .club-tab-wrap .tab-box ul li {
    width: 20%;
  }
  .slide {
    padding: 0px;
  }
  .slide li.img {
    margin: 0;
    width: 100%;
  }
  header .header-notice p.txt {
    font-size: 13px;
    font-size: 1.3rem;
    line-height: 1.6;
    padding: 0 2%;
  }
  
  
  .ticket-block .ticket-inner .ticket-wrap .ticket-sort-list li {
    margin-top:10px;
    margin-bottom:10px;
	}
/*
  .ticket-block .ticket-inner .ticket-wrap .ticket-sort-list.c6 {
    width: 92% !important;
    justify-content: center !important;
    padding: 0 !important;
    margin: 0 auto !important;
  }
  .ticket-block .ticket-inner .ticket-wrap .ticket-sort-list.c6 li {
    width: 31% !important;
    margin: 0 5% !important;
    width: 28% !important;
    margin: 0 3% 20px !important;
  }
  .ticket-block .ticket-inner .ticket-wrap .ticket-sort-list.c6 li:not(:last-child) {
    margin-right: 0 !important;
  }
  */
  /*
    .ticket-block .ticket-inner .ticket-wrap .ticket-sort-list.c4 {
    width: 100% !important;
    justify-content: space-between !important;
    padding: 0 4% !important;
    margin: 0 0 20px !important;
  }
  .ticket-block .ticket-inner .ticket-wrap .ticket-sort-list.c4 li {
    width: 23% !important;
    margin: 0  !important;
    padding: 5px !important;
  }
  .ticket-block .ticket-inner .ticket-wrap .ticket-sort-list.c4 li:not(:last-child) {
    margin-right: 0 !important;
  }
  */
  /*
    .ticket-block .ticket-inner .ticket-wrap .ticket-sort-list.c3 {
    width: 88% !important;
    justify-content: space-between !important;
    padding: 0 !important;
    margin: 0 auto 20px !important;
  }
  .ticket-block .ticket-inner .ticket-wrap .ticket-sort-list.c3 li {
    width: 30% !important;
    margin: 0  !important;
    padding: 8px !important;
  }
  .ticket-block .ticket-inner .ticket-wrap .ticket-sort-list.c3 li:not(:last-child) {
    margin-right: 0 !important;
  }
*/
}


